[General Info]
[Flash Info]
Flh_Type=MLC_16K
Flh_MakeCode=SanDisk
Flh_Capacity=524288
Flh_Number=16
Flh_ID=45 3c 95 93 7a 51 0A
Flh_MPBinType=0312
Flh_RDTBinType=0312
Flh_SingleCE_Capacity=32768
[Device Info]
[Options]
AutoCapacity_Enable=0
AutoCapacity_SizeArray=         512,500,480,448,420,384,360,352,320,300,288,256,250,240,220,210,192,180,160,150,144,128,120,110,100,96,90,80,64,60,44,32,30,28,24,16, 8
AutoCapacity_MaxBadPercent_1CE=   0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0, 0, 0, 0, 0, 0, 0, 5,11,17,28,52,75
AutoCapacity_MaxBadPercent_2CE=   0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0, 0, 0, 0, 6,11,34,52,55,58,64,75,87
AutoCapacity_MaxBadPercent_4CE=   0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  6, 11, 19, 26,29,33,40,52,55,67,75,77,78,81,87,93
AutoCapacity_MaxBadPercent_8CE=   0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  6,  8, 11, 19, 22, 29, 33, 40, 44, 46, 52, 55, 59, 62,64,66,69,75,77,83,87,88,88,90,93,96
AutoCapacity_MaxBadPercent_16CE=  6,  8, 11, 17, 22, 29, 33, 35, 40, 44, 46, 52, 53, 55, 59, 60, 64, 66, 69, 71, 72, 75, 77, 79, 80,81,82,84,87,88,91,93,93,94,94,96,97
AutoCapacity_DynamicCE_En=1
FlhIDMask=FF0F7F000F3300
MPPerformance2EN=1
ChkRDTver=3xA
RUN_BB_Threshold=6
MPClock=166
Level_1_CEwClock=200
Level_1_wCE=1
Level_2_CEwClock=200
Level_2_wCE=2
Level_1_CEClock=200
Level_1_CE=1
Level_2_CEClock=200
Level_2_CE=2
SetCacheSize=12
Chk_FAA_XLC_Cycle=0
Chk_FAA_SLC_Cycle=0
[RDT]
Enable_Set_Cycle=1
Cycle=2
Enable_Set_Cycle_SLC=1
Cycle_SLC=2
ECC_threshold=120
SLC_ECC_threshold=20
RDT_WrRdPattern0=FFFFFFFF
RDT_WrRdPattern1=55AA55AA
RDT_WrRdPattern2=33cc33cc
RDT_WrRdPattern3=66996699
RDT_WrRdPattern4=FEDCBA98
RDT_WrRdPattern5=12345678
SkipFLH_SortCheck_AS=0
SkipFLH_EarlyBadTest_AS=0
SkipFLH_EraseTest_AS=0
SkipFLH_ProgramTest_AS=0
SkipFLH_ReadTest_AS=0
FLH_MultiPlaneTest_AS=0
FLH_ReadRetryTest_AS=0
TimeOutLimit_AS=0
RDT_SLC_BLK_Ratio_AS=100
only_do_Flash=0
RDT_Reverse_Test=0
RDT_En_AutoCap_MaxBadPercent=0
RDT_Plane_MaxBadBlkRatio_AS=0
RDT_MaxEraseBadBlkRatio=0
RDT_MaxProgBadBlkRatio=0
RDT_MaxReadBadBlkRatio=0
RDT_FLH_CacheTest=1
RDT_EvenLoop=0
RDT_OddLoop=0
RDT_ECC_Range=0
RDT_ClockEnhance=0
RDT_MaxEraseBadBlkCount=0
RDT_MaxProgBadBlkCount=0
RDT_MaxReadBadBlkCount=0
RDT_DynamicCE_En=0
RDT_Delay1=0

[Other]
